currLabel: Usuários
customIcon: null
enabled: true
handle: users
icon: user-group
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: Usuários
prevLevel: 1
prevParent: null
prevUrl: users
sortOrder: 5
type: craft
url: users
